{if in_array('state', $optionalFields)}
    <script>
        var stateNotRequired = true;
    </script>
{/if}

<script type="text/javascript" src="{$BASE_PATH_JS}/StatesDropdown.js"></script>
	        <main>
                <!-- Hero Content -->
                <div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/styledoiam/oneui/assets/img/photos/photo6@2x.jpg');">
				<div class="bg-primary-dark-op">
                    <section class="content content-full content-boxed">
                        <!-- Section Content -->
                        <div class="push-100-t push-50 text-center">
                            <h1 class="h2 text-white push-10 visibility-hidden" data-toggle="appear" data-class="animated fadeInDown"><b>注册账户</b></h1>
                            <br /><br />
                        </div>
                        <!-- END Section Content -->
                    </section>
					</div>
                </div>
                <!-- END Hero Content -->

                <!-- Log In Form -->
                <div class="bg-white">
                    <section class="content content-boxed">
					<div class="row">
					<div class="col-md-6 col-md-offset-3">
{if $registrationDisabled}
    {include file="$template/includes/alert.tpl" type="error" msg=$LANG.registerCreateAccount|cat:' <strong><a href="cart.php" class="alert-link">'|cat:$LANG.registerCreateAccountOrder|cat:'</a></strong>'}
{/if}

{if $errormessage}
    {include file="$template/includes/alert.tpl" type="error" errorshtml=$errormessage}
{/if}

		</div>		</div>	
                        <!-- Section Content -->
                        <div class="row items-push push-30-t push-30">
                            <div class="col-md-6 col-md-offset-3">
			{if !$registrationDisabled}
                          <form method="post" class="form-horizontal using-password-strength" action="{$smarty.server.PHP_SELF}" role="form">
                               <input type="hidden" name="register" value="true"/>
									
	<!--js姓和名合一2015.7.8-->
		<input type="hidden" name="companyname" id="companyname" value="none" />
		<input type="hidden" name="address1" id="address1" {if !in_array('address1', $optionalFields)}required{/if} value="henguanglu 1433-5-70" />
		<input type="hidden"  name="address2" id="address2" value="none" />
		<input type="hidden" style="display: none;" name="city" id="city" {if !in_array('city', $optionalFields)}required{/if} value="shanghai" />
		<input type="hidden" name="state" id="state" {if !in_array('state', $optionalFields)}required{/if} value="putuoqu" />
		<input type="hidden" name="postcode" id="postcode" {if !in_array('postcode', $optionalFields)}required{/if} value="20000" />
		
                <div class="form-group" style="display: none;">
                    <label class="control-label" for="country">{$LANG.clientareacountry}</label>
                    <select type="hidden" id="country" name="country" class="form-control">
                        {foreach $clientcountries as $countryCode => $countryName}
                            <option type="hidden" value="{$countryCode}"{if (!$clientcountry && $countryCode eq $defaultCountry) || ($countryCode eq $clientcountry)} selected="selected"{/if}>
                                {$countryName}
                            </option>
                        {/foreach}
                    </select>
                </div>
	<!--endjs姓和名合一2015.7.8-->
									
									 <div class="form-group">
                                        <div class="col-xs-6">
                                            <div class="form-material floating form-material-success">
                    <input type="text" name="lastname" id="lastname" value="{$clientlastname}" class="form-control" {if !in_array('lastname', $optionalFields)}required{/if} />
                    <label for="lastname">{$LANG.clientarealastname}：</label>
                                            </div>
                                        </div>
                                        <div class="col-xs-6">
                                            <div class="form-material floating form-material-success">
                    <input type="text" name="firstname" id="firstname" value="{$clientfirstname}" class="form-control" {if !in_array('firstname', $optionalFields)}required{/if} />
                    <label for="firstname">{$LANG.clientareafirstname}：</label>
                                            </div>
                                        </div>
                                    </div>
									 <div class="form-group">
                                        <div class="col-xs-12">
                                            <div class="form-material floating form-material-success">
                    <input type="email" name="email" id="email" value="{$clientemail}" class="form-control"/>
                    <label for="email">{$LANG.clientareaemail}：</label>
                                            </div>
                                        </div>
                                    </div>
									<div class="form-group">
                                       <div class="col-xs-12">
                                            <div class="form-material floating form-material-success">
                    <input type="tel" name="phonenumber" id="phonenumber" value="{$clientphonenumber}" class="form-control" {if !in_array('phonenumber', $optionalFields)}required{/if} />
                    <label for="phonenumber">{$LANG.clientareaphonenumber}：</label>
                                            </div>
                                        </div>
									</div>
									 <div id="newPassword1" class="form-group has-feedback">
                                        <div class="col-xs-12">
                                            <div class="form-material floating form-material-success">
                    <input type="password" class="form-control" id="inputNewPassword1" name="password" autocomplete="off" />
                    <label for="inputNewPassword1">{$LANG.clientareapassword}：</label>
                    <span class="form-control-feedback glyphicon glyphicon-password"></span>
                    {include file="$template/includes/pwstrength.tpl"}
                                            </div>
                                        </div>
                                    </div>
									 <div id="newPassword2" class="form-group has-feedback">
                                        <div class="col-xs-12">
                                            <div class="form-material floating form-material-success">
                    <input type="password" class="form-control" id="inputNewPassword2" name="password2" autocomplete="off" />
                    <label for="inputNewPassword2">{$LANG.clientareaconfirmpassword}：</label>
                    <span class="form-control-feedback glyphicon glyphicon-password"></span>
                    <div id="inputNewPassword2Msg">
					</div>
                                            </div>
                                        </div>
                                    </div>
                {if $customfields}
                    {foreach from=$customfields key=num item=customfield}
                        <div class="form-group">
						<div class="col-xs-12">
						<div class="form-material floating form-material-success">
                            <div class="form-control">
                                {$customfield.input} {$customfield.description}
                            </div>
                            <label for="customfield{$customfield.id}">{$customfield.name}：</label>
						</div>
						</div>
                        </div>
                    {/foreach}
                {/if}
                {if $currencies}
                    <div class="form-group">
					<div class="col-xs-12">
					 <div class="form-material floating form-material-success">
                        <select id="currency" name="currency" class="form-control">
                            {foreach from=$currencies item=curr}
                            <option value="{$curr.id}"{if !$smarty.post.currency && $curr.default || $smarty.post.currency eq $curr.id } selected{/if}>{$curr.code}</option>
                            {/foreach}
                        </select>
                        <label for="currency">{$LANG.choosecurrency}：</label>
						</div>
					</div>
                    </div>
                {/if}
        {if $securityquestions}
                    <div class="form-group">
					<div class="col-xs-12 col-sm-6">
					 <div class="form-material floating form-material-success">
                        <select name="securityqid" id="securityqid" class="form-control">
                            {foreach key=num item=question from=$securityquestions}
                                <option value={$question.id}>{$question.question}</option>
                            {/foreach}
                        </select>
                        <label for="currency">{$LANG.clientareasecurityquestion}：</label>
						</div>
					</div>
                                        <div class="col-xs-12 col-sm-6">
                                            <div class="form-material floating form-material-success">
                            <input type="password" name="securityqans" id="securityqans" class="form-control" autocomplete="off" />
                        <label for="securityqans">{$LANG.clientareasecurityanswer}：</label>
                                            </div>
                                        </div>
                                    </div>
        {/if}
								 
								 
		        {if $capatacha}
					{if $capatacha eq "recaptcha"}
					<div align="center">{$recapatchahtml}</div>
					{else}
									 <div class="form-group">
                                        <div class="col-xs-8">
                                            <div class="form-material floating form-material-success">
					<input id="inputCaptcha" type="text" name="code" maxlength="5" class="form-control" />
                    <label for="inputCaptcha">{$LANG.cartSimpleCaptcha}：</label>
                                            </div>
                                        </div>
                                       <div class="col-xs-4">
                                            <div class="form-material form-material-success">
						<img src="includes/verifyimage.php" /> 
                                            </div>
                                        </div>
                                    </div>
					{/if}
					{/if}
									
        {if $accepttos}
                                    <div class="form-group">
                                        <div class="col-xs-12 text-center">
                                          <label class="css-input switch switch-sm switch-success" for="accepttos">
                                                <input type="checkbox" id="accepttos" name="accepttos"><span></span> {$LANG.ordertosagreement} <a href="{$tosurl}" target="_blank">{$LANG.ordertos}</a>                                          </label>
                                        </div>
                                    </div>
        {/if}
									
                                    <br /><div class="form-group">
                                        <div class="col-sm-6 col-sm-offset-3">
										<input class="btn btn-block btn-success" type="submit" value="{$LANG.clientregistertitle}"/>
                                        </div>
                                    </div>
                                </form>
								{/if}
                            </div>
                        </div>
                        <!-- END Section Content -->
                    </section>
                </div>
                <!-- END Log In Form -->

                <!-- Sign Up Today -->
                <div class="bg-gray-lighter">
                    <section class="content content-full content-boxed">
                        <!-- Section Content -->
                        <div class="push-20-t push-20 text-center">
                            <h3 class="h4 push-20 visibility-hidden" data-toggle="appear">已有账户？</h3>
                            <a class="btn btn-rounded btn-noborder btn-lg btn-primary visibility-hidden" data-toggle="appear" data-class="animated bounceIn" href="clientarea.php">返回登录页面</a>
                        </div>
                        <!-- END Section Content -->
                    </section>
                </div>
                <!-- END Sign Up Today -->
				
            </main>
            <!-- END Main Container -->
